UGURU(4)

NAME
uguru - ABIT temperature, voltage and fan sensors

SYNOPSIS
uguru0 at isa? port 0xe0

DESCRIPTION
The uguru driver provides support for the microcontroller found in various ABIT motherboards which serves as the gateway chip between system management software and hardware. Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), isa(4), sensorsd(8), sysctl(8)

HISTORY
The uguru driver first appeared in OpenBSD 4.8

AUTHORS
The uguru driver was written by Mikko Tolmunen <oskari@sefirosu.org>.

BUGS
Interrupt support is unimplemented.